/* Muli fonts */
@font-face {
  font-family: "Muli Light";
  src: url("./Muli-Light.ttf") format("truetype");
}

@font-face {
  font-family: "Muli Regular";
  src: url("./Muli-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Muli SemiBold";
  src: url("./Muli-SemiBold.ttf") format("truetype");
}

@font-face {
  font-family: "Muli Bold";
  src: url("./Muli-Bold.ttf") format("truetype");
}
